.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    display:block;padding: 7px 0; /* or inline-block */
    /*width: 105px;      
    background:#880000; border-bottom:1px solid #ddd;color:#fff;*/
	background:#9a7c62;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:90%;
	text-transform:uppercase;
	-webkit-border-radius:7px;-moz-border-radius:7px;-khtml-border-radius:7px;border-radius:7px;behavior: url("layout/css/PIE.htc")
}
.qq-upload-button-hover {background:#ff9900/*cc0000*/;color:#fff}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#cebeb0/*FF9797*/;
	/*border:2px solid #9a7c62;*/
	text-align:center;
	-webkit-border-radius:7px;-moz-border-radius:7px;-khtml-border-radius:7px;border-radius:7px;behavior: url("layout/css/PIE.htc")
}
.qq-upload-drop-area span {
    display:block; 
	position:absolute; 
	top: 50%; 
	width:100%; 
	margin-top:-8px;
	font-weight:bold;
	font-size:90%;
	color:#fff;
	text-transform:uppercase; 
}
.qq-upload-drop-area-active {background:#ff9900/*FF7171*/;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {/*11px*/}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}